@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype'),
         url('proximanova-semibold-webfont.svg#ProximaNovaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaSemiboldItalic';
    src: url('proximanova-semibolditalic-webfont.eot');
    src: url('proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibolditalic-webfont.woff') format('woff'),
         url('proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('proximanova-semibolditalic-webfont.svg#ProximaNovaSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBlack';
    src: url('proximanova-black-webfont.eot');
    src: url('proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-black-webfont.woff') format('woff'),
         url('proximanova-black-webfont.ttf') format('truetype'),
         url('proximanova-black-webfont.svg#ProximaNovaBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBoldItalic';
    src: url('proximanova-boldit-webfont.eot');
    src: url('proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-boldit-webfont.woff') format('woff'),
         url('proximanova-boldit-webfont.ttf') format('truetype'),
         url('proximanova-boldit-webfont.svg#ProximaNovaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('proximanova-extrabold-webfont.eot');
    src: url('proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-extrabold-webfont.woff') format('woff'),
         url('proximanova-extrabold-webfont.ttf') format('truetype'),
         url('proximanova-extrabold-webfont.svg#ProximaNovaExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url('proximanova-regularitalic-webfont.eot');
    src: url('proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regularitalic-webfont.woff') format('woff'),
         url('proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('proximanova-regularitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaLightItalic';
    src: url('proximanova-lightitalic-webfont.eot');
    src: url('proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-lightitalic-webfont.woff') format('woff'),
         url('proximanova-lightitalic-webfont.ttf') format('truetype'),
         url('proximanova-lightitalic-webfont.svg#ProximaNovaLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url('proximanova-regularitalic-webfont.eot');
    src: url('proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regularitalic-webfont.woff') format('woff'),
         url('proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('proximanova-regularitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FontAwesome';
    src: url('../vendor/fontawesome/fonts/fontawesome-webfont.eot?v=4.1.0');
    src: url('../vendor/fontawesome/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), 
         url('../vendor/fontawesome/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), 
         url('../vendor/fontawesome/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), 
         url('../vendor/fontawesome/fonts/fontawesome-webfont.svg?v=4.1.0#FontAwesome') format('svg');
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}